/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
#side {float: right !important; margin: 1%; width: 35%;}
/*Header Box*/
#hero-plus-header {  
display:block;}
/*Hero Box*/
#hero-plus-hero { align-items:start;
}

.click-tweet{ padding:30px; font-size:130%;     color: #bf202f; border-bottom:1px solid ddd; margin-bottom:30px;}

/*Body Box*/
#hero-plus-body { font-size: 18px;
}
/*Footer Box*/
#hero-plus-footer{ display:block; padding: 30px;     text-align: right;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
#txt {padding: 2% 10%;}
#gallery {padding: 2% 5%; background: #de651e;}
#gallery h2 {display:none;}
.card-body {display:none;}
.logo {margin: 20px;}
.logo1 {
    width: 125px;
}
.hero {max-width: 100%;}
.ctab, .ctab:visited, .ctab:hover {
    background: #bf202f;
    text-align: center;
    margin: 10px;
    text-decoration: none!important;
    color: #fff;
    padding: 20px;
    font-weight: bold;
}
.soc, .soc:visited {
    color: #bf202f;
    padding: 5px;
    margin: 5px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
.link, .link:visited {
    text-decoration: none !Important;
    color: #bf202f;
    font-weight: bold;
    font-size: 1.3em;
    vertical-align: middle;
}
.soc:hover {color: #fcb732;}
.link:hover {color: #fcb732;}
h1 {text-align:center; font-size: 2rem;}
h2 {text-align:center; font-size: 1.7rem; margin: 20px 0px 40px;}

@media only screen and (max-width: 768px) {
.ctab {
    display: block;

}
.logo {
    margin: 20px auto;
    display: block;
}
.logo1 {
    width: 125px;
    text-align: center;
    margin: 0px auto;
    display: block;
}
#hero-plus-footer {
    text-align: center;
}
#side {float: none; margin: 20px auto; width: 100%;}
}